Subject: Document Action: Roaming Requirements to Informational

From: The IESG <[email-masked]>
Date: Wed, 11 Nov 1998 14:27:02 -0500

The IESG has approved the Internet-Draft 'Roaming Requirements'
<draft-ietf-roamops-roamreq-10.txt> as a Informational, but request the
RFC Editor to change the title to: Criteria for evaluating Roaming
protocols

This document is the product of the Roaming Operations Working Group.

The IESG contact persons are Bert Wijnen and Harald Alvestrand.